ssossossosso

Forums

Covering OroCRM topics, including community updates and company announcements.  Subscribe

This topic contains 4 replies, has 3 voices, and was last updated by  Alexandr Smaga 3 years, 6 months ago.

  • Creator
    Topic
  • #884

    Dam2a
    Participant

    Hi,

    I have an error with Symfony 2 and YAML. When i run app_dev.php with my browser I have Warning: preg_replace_callback() [function.preg-replace-callback]: Requires argument 2, ”, to be a valid callback in /data/http/orocrm/vendor/symfony/symfony/src/Symfony/Component/Yaml/Unescaper.php on line 56

    PHP Version 5.3.3 on Open Suse and magic_quotes_gpc is turn off

    Sorry for my english.

    Thank

Viewing 4 replies - 1 through 4 (of 4 total)
  • Author
    Replies
  • #886

    Alexandr Smaga
    Participant

    Hi,

    Can you provide yours config.yml and parameters.yml, also please attache same configs for dev environment ?

    #892

    Dam2a
    Participant

    Thanks.

    In fact. when I call app.php I have : Warning: preg_replace_callback() and when i call app.php I have : Warning: uasort() expects parameter 2 to be a valid callback, no array or string given in /orocrm/vendor/symfony/symfony/src/Symfony/Component/Finder/Finder.php on line 758.

    config.yml is too long.

    #1021

    gillesgallais
    Participant

    Hi,

    I have the same problem. Did you find how to sort it ?
    Thanks

    Gilles

    #1022

    Alexandr Smaga
    Participant

    Hello,

    We cant reproduce this error. Please can you provide more information about your environment, how did you install OroCRM? May be some steps to reproduce…

    config.yml is too long.

    mm.. just want to know, did you change something there ?

Viewing 4 replies - 1 through 4 (of 4 total)

You must be logged in to reply to this topic.